WorkspaceName=rss
WorkspaceDescription=child of Ventura
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsError=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=01 Standard
Description=
Path=rss/01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=3
ModifiedTime=1737749585494
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
HasWaterQualityModule=false
